ID CVE-2008-0347
Summary Unspecified vulnerability in the Oracle Ultra Search component in Oracle Collaboration Suite 10.1.2; Database 9.2.0.8, 10.1.0.5, and 10.2.0.3; and Application Server 9.0.4.3 and 10.1.2.0.2; has unknown impact and local attack vectors, aka OCS01. NOTE: Oracle has not disputed a reliable claim that this issue is related to WKSYS schema privileges.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:application_server:1.0.2.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:1.0.2.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server:9.0.4.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:9.0.4.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server:10.1.2.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:10.1.2.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server:10.1.2.1.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:10.1.2.1.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server:10.1.2.2.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:10.1.2.2.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server:10.1.3.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:10.1.3.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server:10.1.3.1.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:10.1.3.1.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server:10.1.3.3.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:10.1.3.3.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server_9i:9.0.4.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server_9i:9.0.4.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server_9i:10.1.2.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server_9i:10.1.2.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:collaboration_suite:10.1.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:collaboration_suite:10.1.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:9.0.1.5:*:fips:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:9.0.1.5:*:fips:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:9.2.0.8:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:9.2.0.8:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:9.2.0.8dv:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:9.2.0.8dv:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:10.1.0.5:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:10.1.0.5:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:10.2.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:10.2.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:10.2.0.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:10.2.0.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:11.1.0.6:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.1.0.6:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:11.5.9:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:11.5.9:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:11.5.10:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:11.5.10:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:11.5.10.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:11.5.10.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.0.1:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.0.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.0.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:peoplesoft_enterprise_peopletools:8.47:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:peoplesoft_enterprise_peopletools:8.47:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:peoplesoft_enterprise_peopletools:8.48:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:peoplesoft_enterprise_peopletools:8.48:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:peoplesoft_enterprise_peopletools:8.49:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:peoplesoft_enterprise_peopletools:8.49:*:*:*:*:*:*:*
CVSS
Base: 10.0 (as of 15-10-2018 - 21:59)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:L/Au:N/C:C/I:C/A:C
refmap via4
bid 27229
bugtraq 20080130 PeteFinnigan.com Limited advisory for Oracle January 2008 CPU
cert TA08-017A
confirm http://www.oracle.com/technetwork/topics/security/cpujan2008-086860.html
hp
  • HPSBMA02133
  • SSRT061201
misc http://www.petefinnigan.com/Advisory_CPU_Jan_2008.htm
sectrack 1019218
secunia
  • 28518
  • 28556
vupen
  • ADV-2008-0150
  • ADV-2008-0180
saint via4
bid 27229
description Oracle XDB component PITRIG_TRUNCATE buffer overflow
id database_oracle_version
osvdb 40300
title oracle_xdb_pitrig_truncate
type remote
Last major update 15-10-2018 - 21:59
Published 17-01-2008 - 23:00
Back to Top